include:
  - project: 'renovate-bot/renovate-runner'
    file: '/templates/renovate.gitlab-ci.yml'

variables:
  RENOVATE_EXTRA_FLAGS: "gaia-x/data-infrastructure-federation-services/deployment-scenario/credential-generator"

.renovate:
  tags:
    - gxfs-fr
